Employee App Template Not Supported

Employee App Template Not Supported

  

Hi, I am new to outstation and trying to learn how to build a request and approval process using outstation. I found the employee app template however it was stated as the component is not supported. 


May I know if anyone can advise why is it so? I am using the Service Studio 10.


Thank you!

Hi Patrick,

What is "outstation"? Do you mean "OutSystems? If so, did you take the training courses?

Kilian Hekhuis wrote:

Hi Patrick,

What is "outstation"? Do you mean "OutSystems? If so, did you take the training courses?

Oops. Yes, I meant OutSystems. I am halfway through the first course. However I would like to jump in straight. Does the movie app does any sort of approval?


Hi Patrick,

It seems you want to take steps too big and fast :). I'd advise you to finish the basic course material, and also take the BPT course which though not directly containing approval, could be very useful (though on the other hand, BPT is a bit more advanced).

Kilian Hekhuis wrote:

Hi Patrick,

It seems you want to take steps too big and fast :). I'd advise you to finish the basic course material, and also take the BPT course which though not directly containing approval, could be very useful (though on the other hand, BPT is a bit more advanced).

Thank you for the advice. I do want to get to my goals a little fast. Will continue with all the courses.. Thank you


Patrick W wrote:

Hi, I am new to outstation and trying to learn how to build a request and approval process using outstation. I found the employee app template however it was stated as the component is not supported. 


May I know if anyone can advise why is it so? I am using the Service Studio 10.


Thank you!


Just guessing this is what you mean, but if the component from the Forge says it is not supported, it only means that you will not be able to get full Outsystems support in case of problems or questions, however you are still free to use the component however you see fit, and even modify it to suit your needs (though if you modify it you will not be able to upgrade it should a new version pop up)

Hope this Helps!


Regards,

   Carlos López